# Generated by Django 2.1 on 2019-08-24 23:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0014_auto_20190809_0135'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='attendance',
            field=models.URLField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='service',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='services', verbose_name='Imagen'),
        ),
    ]
